CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, Autortiesības 2018 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autortiesības 2018 Chromium autori. Visas tiesības paturētas.";
